PIRL.Viewers

## Class Memory_ChartUI

- java.lang.Object
- - javax.swing.plaf.ComponentUI
  - - PIRL.Viewers.Memory_ChartUI

Direct Known Subclasses:
  Memory_Chart_UI

    public abstract class Memory_ChartUI
    extends ComponentUI

A Memory_ChartUI is an empty abstract class that provides type identification for a Memory_Chart ComponentUI delegate.

See Also:
  `Memory_Chart`, `Memory_Chart_UI`

### Constructor Summary

Constructors
Constructor and Description
`Memory_ChartUI()`

### Method Summary

### Methods inherited from class javax.swing.plaf.ComponentUI

`contains, createUI, getAccessibleChild, getAccessibleChildrenCount, getBaseline, getBaselineResizeBehavior, getMaximumSize, getMinimumSize, getPreferredSize, installUI, paint, uninstallUI, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Memory_ChartUI

    public Memory_ChartUI()